/*
 Theme Name:   WebFIS Child Theme
 Theme URI:    http://www.systempro.com.au
 Description:  WebFIS Child Theme
 Author:       System Pro IT Management
 Author URI:   http://www.systempro.com.au
 Template:     web
 Version:      1.0.0
 Tags:         light, two-columns, right-sidebar
 Text Domain:  web-child-theme
*/

@import url("../web/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body { background-attachment: fixed; font-size: 13px; }
#container { box-shadow: 0 0 6px rgba(0, 0, 0, 0.8); border: 10px solid #FFF;  }
#header { padding-bottom: 20px; background: url("/wp-content/themes/web/images/headerbg.png") center bottom no-repeat transparent; border-bottom: 8px solid #141e64; }
#logo { margin-left: -15px; }
p#slogan, #search-form { display: none; }
#additional-info { right:25px; top: 15px; }
#breadcrumbs { background: url("http://webfis.com.au/wp-content/themes/web/images/page-back-bar.jpg") top center transparent; height: 60px; margin-bottom: 0; }
.featured-description { display: none; }
ul#top-menu { margin-top:26px; }
ul#top-menu a { font-size: 14px; text-transform: uppercase; text-shadow: 1px 1px 1px #000000; }
ul#top-menu li a { font-weight: bold; }
ul#top-menu ul { background: #f1f1f1; border: 1px solid #dddddd; box-shadow: 3px 2px 5px #333; padding: 5px 8px; width: 200px; border-radius: 3px; margin-left: 5px; }
ul#top-menu ul li a { font-weight: bold; color: #555 !important; text-shadow: none; text-transform: none; width: 180px; }
ul#top-menu ul li a:hover { color: #333 !important; }

#breadcrumbs, #featured { margin-top: 2px; }

#category-inner { text-align:left; padding-bottom: 0; }
ol, ul { margin-left: 15px; }
#category-inner-home { text-align: center; }
#category-inner-home h3 { color: #003366 !important; }
.widget ul li a, .widget ul li a:visited { color: #666666 !important; }
.widget ul li a:hover { color: #ED1C24 !important; }

h3 { border-bottom: 1px dotted #dedede; padding-top: 5px; }

h3.title, #et-control-panel h3.control_title { font-size: 16px; }

#footer { background: #333; border-top: 8px solid #ddd; }
#footer-content { background: url("/wp-content/themes/web/images/footerbg.jpg") top center transparent; }
#footer h4.widgettitle { color: #DDD !important; text-shadow: none; border-bottom: 1px dotted #555; margin-bottom: 10px;  }
.footer-widget, .footer-widget p { color: #cacaca; text-shadow: none; }
p#copyright { color: #DDD; text-shadow: none; padding-right: 0; text-align:center; }
#copyright { width:100%; border-top: 1px solid #444444; background: #454545; }
#disc { background-color: #F7F7F7; color: #666; padding: 15px !important; text-align:center; border: 3px solid #666; border-radius: 6px; }
#disc .represent { font-size: 12px; color: #888; }



/* Footer Custom Menu */
#footerMenu {
border-top: 0px solid #E7E2EC;
padding: 0 10px 10px 10px;
text-align: center;
}
 
#footerMenu li {
text-align: justify;
padding-left: 1em;
padding-bottom: .4em;
padding-right: 2em;
padding-top: .4em;
font-size: 12px;
font-weight: bold;
display: inline;
text-decoration: none;
font-style: normal;
}
 
#footerMenu ul {
list-style: none;
margin: 0 35px;
padding: 0;
}
 
#footerMenu a:focus, a:active, {
text-decoration: none;
}
 
#footerMenu a:hover {
text-decoration: none;
background-color: #999;
color: #333;
}